View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000057: エラー落ちします
Description

エクスプローラから全ゴーストをいっぺんに起動しようとすると確実にエラー落ちします

Activities

guest

2020-02-29 08:31

reporter   ~0000097

涼璃とまぐにを起動しようとするとエラー落ちするようです

STACKTRC.TXT (70,924 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 7709f95d because UNKNOWN_EXCEPTION_c0000374 (#c0000374)
Windows NT 10.0.18363 
UAC: Disabled,Limited
Time: 2020/2/29 08:30:56.835
Phys.Mem: 19906/32657MB  PageFile: 22084/37777MB
CPU : Intel 0.6.14.10 2904MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i5-9400F CPU @ 2.90GHz)
Package:1 Node:1 Core:6 Thread:6
SSP/2.4.58 (20200227-10; Windows NT 10.0.18363)

Volume Information: 
    C:\  Fixed  [  380008MB Free |  457216MB Total | 83%] (NTFS,Normal)
    D:\  Fixed  [  760628MB Free |  953739MB Total | 79%] (NTFS,Normal)
    E:\  Fixed  [ 4442370MB Free | 5723008MB Total | 77%] (ReFS,Normal)
    G:\  Fixed  [  404246MB Free |  476922MB Total | 84%] (NTFS,Normal)
    X:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]
    1: \\.\DISPLAY2 - Work=-1920,-1080,0,0 Size=1920x1080 
    2: \\.\DISPLAY3 - Work=-1920,0,0,1080 Size=1920x1080 
    3: \\.\DISPLAY4 - Work=0,-1080,1920,0 Size=1920x1080 

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Makoto\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=MAKOTO-PC
    ComSpec=C:\Windows\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    GOPATH=C:\Users\Makoto\go
    HOMEDRIVE=C:
    HOMEPATH=\Users\Makoto
    LOCALAPPDATA=C:\Users\Makoto\AppData\Local
    LOGONSERVER=\\MAKOTO-PC
    NUMBER_OF_PROCESSORS=6
    OneDrive=C:\Users\Makoto\OneDrive
    OneDriveConsumer=C:\Users\Makoto\OneDrive
    OS=Windows_NT
    Path=C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Go\bin;C:\Program Files\dotnet\;C:\Program Files\Git\cmd;C:\Users\Makoto\AppData\Local\Microsoft\WindowsApps;C:\Users\Makoto\go\bin;C:\Users\Makoto\AppData\Local\Programs\Microsoft VS Code\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 158 Stepping 10, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=9e0a
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\Windows\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\Windows
    TEMP=C:\Users\Makoto\AppData\Local\Temp
    TMP=C:\Users\Makoto\AppData\Local\Temp
    USERDOMAIN=MAKOTO-PC
    USERDOMAIN_ROAMINGPROFILE=MAKOTO-PC
    USERNAME=Makoto
    USERPROFILE=C:\Users\Makoto
    VBOX_MSI_INSTALL_PATH=C:\Program Files\Oracle\VirtualBox\
    windir=C:\Windows

Loaded Drivers: 
    -02000000 : nwifi.sys
    -020c0000 : bowser.sys
    -020f0000 : winquic.sys
    -02130000 : mpsdrv.sys
    -02150000 : mrxsmb.sys
    -021e0000 : mrxsmb20.sys
    -02230000 : condrv.sys
    -02250000 : cldflt.sys
    -022d0000 : storqosflt.sys
    -022f0000 : avgntflt.sys
    -02330000 : lltdio.sys
    -02350000 : mslldp.sys
    -02370000 : rspndr.sys
    -02390000 : wanarp.sys
    -023b0000 : ndisuio.sys
    -023d0000 : vwifimp.sys
    -02c00000 : peauth.sys
    -02ce0000 : Ndu.sys
    -02d10000 : tcpipreg.sys
    -02d30000 : srv2.sys
    -02e00000 : rassstp.sys
    -02e20000 : NDProxy.sys
    -02e70000 : AgileVpn.sys
    -02ea0000 : rasl2tp.sys
    -02ee0000 : srvnet.sys
    -02f40000 : mmcss.sys
    -02f60000 : raspptp.sys
    -02f90000 : raspppoe.sys
    -02fb0000 : ndistapi.sys
    -02fc0000 : ndiswan.sys
    -0535d000 : hal.dll
    -05400000 : ntoskrnl.exe
    -08200000 : kd.dll
    -08210000 : mcupdate_GenuineIntel.dll
    -08420000 : werkernel.sys
    -08440000 : ksecdd.sys
    -08470000 : msrpc.sys
    -084e0000 : tm.sys
    -08510000 : CLFS.SYS
    -08580000 : PSHED.dll
    -085a0000 : BOOTVID.dll
    -085b0000 : cmimcext.sys
    -085c0000 : ntosext.sys
    -085d0000 : WDFLDR.SYS
    -085f0000 : SleepStudyHelper.sys
    -08600000 : clipsp.sys
    -08710000 : FLTMGR.SYS
    -08790000 : CI.dll
    -08870000 : cng.sys
    -08930000 : Wdf01000.sys
    -08a10000 : WppRecorder.sys
    -08a30000 : acpiex.sys
    -08a60000 : SgrmAgent.sys
    -08a80000 : ACPI.sys
    -08b50000 : WMILIB.SYS
    -08b70000 : intelpep.sys
    -08bd0000 : WindowsTrustedRT.sys
    -08bf0000 : WindowsTrustedRTProxy.sys
    -08c00000 : pcw.sys
    -08c20000 : msisadrv.sys
    -08c30000 : pci.sys
    -08ca0000 : vdrvroot.sys
    -08cc0000 : pdc.sys
    -08d00000 : CEA.sys
    -08d20000 : partmgr.sys
    -08d60000 : spaceport.sys
    -08e10000 : volmgr.sys
    -08e30000 : volmgrx.sys
    -08ea0000 : mountmgr.sys
    -08ec0000 : storahci.sys
    -08ef0000 : storport.sys
    -08fa0000 : stornvme.sys
    -08fd0000 : EhStorClass.sys
    -08ff0000 : fileinfo.sys
    -09010000 : Wof.sys
    -09050000 : Ntfs.sys
    -092f0000 : Fs_Rec.sys
    -09300000 : ndis.sys
    -09480000 : NETIO.SYS
    -09520000 : ksecpkg.sys
    -09560000 : tcpip.sys
    -09850000 : fwpkclnt.sys
    -098d0000 : wfplwfs.sys
    -09910000 : avusbflt.sys
    -09920000 : avdevprot.sys
    -09940000 : fvevol.sys
    -09a10000 : volume.sys
    -09a20000 : volsnap.sys
    -09a90000 : rdyboost.sys
    -09ae0000 : mup.sys
    -09b10000 : iorate.sys
    -09b40000 : disk.sys
    -09b60000 : CLASSPNP.SYS
    -0a060000 : usbccgp.sys
    -0a0a0000 : cdrom.sys
    -0a0e0000 : filecrypt.sys
    -0a100000 : tbs.sys
    -0a110000 : Null.SYS
    -0a120000 : Beep.SYS
    -0a130000 : wcifs.sys
    -0a1b0000 : crashdmp.sys
    -1be00000 : tdx.sys
    -1be30000 : TDI.SYS
    -1be50000 : netbt.sys
    -1beb0000 : afunix.sys
    -1bed0000 : afd.sys
    -1bf80000 : vwififlt.sys
    -1bfa0000 : pacer.sys
    -1bfd0000 : netbios.sys
    -1bff0000 : avkmgr.sys
    -1c000000 : avipbb.sys
    -1c040000 : rdbss.sys
    -1c0c0000 : VBoxUSBMon.sys
    -1c100000 : VBoxDrv.sys
    -1c220000 : nsiproxy.sys
    -1c240000 : npsvctrig.sys
    -1c250000 : mssmbios.sys
    -1c270000 : gpuenergydrv.sys
    -1c280000 : dfsc.sys
    -1c2b0000 : avnetflt.sys
    -1c2d0000 : fastfat.SYS
    -1c340000 : bam.sys
    -1c360000 : ahcache.sys
    -1c3b0000 : Vid.sys
    -1c440000 : winhvr.sys
    -1c460000 : CompositeBus.sys
    -1c480000 : kdnic.sys
    -1c490000 : umbus.sys
    -1c4b0000 : UsbHub3.sys
    -1c550000 : USBD.SYS
    -1c560000 : nvhda64v.sys
    -1c5a0000 : ksthunk.sys
    -1c5e0000 : HdAudio.sys
    -1c650000 : MBfilt64.sys
    -1c660000 : ReFS.SYS
    -1c860000 : exfat.SYS
    -1cb80000 : hidparse.sys
    -1cbb0000 : dump_diskdump.sys
    -1cbf0000 : dump_storahci.sys
    -1cc40000 : dump_dumpfve.sys
    -1cc80000 : HIDPARSE.SYS
    -1cca0000 : dxgmms2.sys
    -1cd80000 : monitor.sys
    -1cda0000 : luafv.sys
    -1cde0000 : dxgkrnl.sys
    -1d160000 : watchdog.sys
    -1d180000 : BasicDisplay.sys
    -1d1a0000 : BasicRender.sys
    -1d1c0000 : Npfs.SYS
    -1d1e0000 : Msfs.SYS
    -1ea00000 : USBXHCI.SYS
    -1ea90000 : ucx01000.sys
    -1eae0000 : Netwtw06.sys
    -1f380000 : wdiwifi.sys
    -1f470000 : vwifibus.sys
    -1f480000 : TeeDriverW8x64.sys
    -1f4c0000 : e1i65x64.sys
    -1f550000 : wmiacpi.sys
    -1f560000 : intelppm.sys
    -1f5a0000 : acpipagr.sys
    -1f5b0000 : acpitime.sys
    -1f5c0000 : umpass.sys
    -1f5d0000 : UEFI.sys
    -1f5e0000 : NdisVirtualBus.sys
    -1f5f0000 : nvlddmkm.sys
    -20c90000 : HDAudBus.sys
    -20cc0000 : portcls.sys
    -20d30000 : drmk.sys
    -20d60000 : ks.sys
    -20de0000 : swenum.sys
    -20df0000 : rdpbus.sys
    -61a00000 : lvrs64.sys
    -61a60000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -61a80000 : rfcomm.sys
    -61ac0000 : BthEnum.sys
    -61af0000 : bthpan.sys
    -61b20000 : kbdhid.sys
    -61b40000 : kbdclass.sys
    -61b60000 : mouhid.sys
    -61b80000 : mouclass.sys
    -61bc0000 : bindflt.sys
    -61bf0000 : HTTP.sys
    -61d40000 : xusb22.sys
    -61d70000 : rdpvideominiport.sys
    -62240000 : VMMR0.r0
    -623d0000 : VBoxDDR0.r0
    -62410000 : VBoxEhciR0.r0
    -62520000 : lvuvc64.sys
    -62c00000 : bthport.sys
    -62d70000 : usbaudio.sys
    -62db0000 : hidusb.sys
    -62dd0000 : HIDCLASS.SYS
    -62fa0000 : ibtusb.sys
    -63fb0000 : BTHUSB.sys
    -cf200000 : win32kfull.sys
    -cf5b0000 : win32kbase.sys
    -cf900000 : cdd.dll
    -cfc00000 : win32k.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (6 Threads.)
    -00000004 : System (180 Threads.)
    -00000078 : Registry (4 Threads.)
    -00000194 : smss.exe (2 Threads.)
    -00000234 : csrss.exe (12 Threads.)
    -00000290 : wininit.exe (1 Threads.)
    -000002d8 : services.exe (7 Threads.)
    -000002e0 : lsass.exe (9 Threads.)
    -00000360 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000378 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000390 : fontdrvhost.exe (5 Threads.)
                10.0.18362.535 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000003cc : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000064 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000454 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000045c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000540 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000554 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000057c : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000058c : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000624 : NVDisplay.Container.exe (7 Threads.)
    -0000062c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000065c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000670 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006e8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006f0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006f8 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000070c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000774 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007a8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007ec : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000490 : Memory Compression (110 Threads.)
    -000006b0 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000808 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000884 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000988 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009a4 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a3c : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aa4 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aac : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aec : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b78 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c1c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c78 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ca8 : sched.exe (19 Threads.)
    -00000cd8 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d10 : wlanext.exe (1 Threads.)
                10.0.18362.1 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -00000d3c : conhost.exe (2 Threads.)
    -00000e00 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e08 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000db8 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000db4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000db0 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000da8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c48 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cf0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fa0 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fec : Avira.ServiceHost.exe (24 Threads.)
    -00000ca4 : protectedservice.exe (5 Threads.)
    -00000b04 : avguard.exe (77 Threads.)
    -00001010 : Creative.UWPRPCService.exe (2 Threads.)
                2.0.2.5 - 
                Copyright (c) Creative Technology Ltd., 2018. All Rights Reserved.
    -00001018 : ibtsiva.exe (1 Threads.)
    -0000109c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010c4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001144 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001370 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001618 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001818 : SearchIndexer.exe (17 Threads.)
                7.0.18362.657 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00001938 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002120 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002228 : GoogleCrashHandler.exe (4 Threads.)
    -00002258 : GoogleCrashHandler64.exe (3 Threads.)
    -000022e4 : avshadow.exe (2 Threads.)
    -000001dc : audiodg.exe (9 Threads.)
    -000025bc : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002684 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002690 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002710 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000028a4 : avwebg7.exe (18 Threads.)
    -000028ac : avmailc7.exe (15 Threads.)
    -000028f0 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000029b8 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a0c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002894 : SecurityHealthService.exe (15 Threads.)
    -00002d7c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000107c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004a8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000339c : aesm_service.exe (2 Threads.)
    -000033e4 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002c9c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001d2c : GoogleIMEJaCacheService.exe (2 Threads.)
    -00002a20 : SgrmBroker.exe (5 Threads.)
    -00003218 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000315c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001350 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002e44 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000504 : IpOverUsbSvc.exe (6 Threads.)
    -00001e80 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000262c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a80 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001a30 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000038d8 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000392c : VBoxSDS.exe (3 Threads.)
    -00003be4 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001e18 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000018f8 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000023ec : csrss.exe (16 Threads.)
    -00002fdc : winlogon.exe (6 Threads.)
    -000037fc : fontdrvhost.exe (5 Threads.)
                10.0.18362.535 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00002808 : dwm.exe (34 Threads.)
    -00003200 : NVDisplay.Container.exe (21 Threads.)
    -00001858 : sihost.exe (13 Threads.)
    -000023b8 : ctfmon.exe (10 Threads.)
                10.0.18362.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00003090 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010e0 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002d00 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ea0 : taskhostw.exe (8 Threads.)
    -00000304 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000914 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002f20 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f84 : RuntimeBroker.exe (10 Threads.)
    -0000198c : RuntimeBroker.exe (14 Threads.)
    -00003250 : SkypeBackgroundHost.exe (2 Threads.)
    -00003344 : SettingSyncHost.exe (9 Threads.)
                10.0.18362.239 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00000f9c : dllhost.exe (5 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00001cd4 : YourPhone.exe (23 Threads.)
    -00001e64 : RuntimeBroker.exe (3 Threads.)
    -00002fe8 : SkypeBridge.exe (13 Threads.)
    -0000358c : smartscreen.exe (12 Threads.)
    -000008d0 : SecurityHealthSystray.exe (1 Threads.)
    -000006dc : OneDrive.exe (27 Threads.)
    -00001704 : orchis.exe (8 Threads.)
    -00000c84 : Backup.Tray.exe (13 Threads.)
    -0000219c : GoogleIMEJaConverter.exe (2 Threads.)
    -00001494 : GoogleIMEJaRenderer.exe (10 Threads.)
    -00001880 : ApplicationFrameHost.exe (3 Threads.)
    -000012c8 : procexp64.exe (5 Threads.)
    -00003bd8 : ocobsv.exe (1 Threads.)
    -00003818 : Taskmgr.exe (15 Threads.)
                10.0.18362.1 - �^�X�N �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
    -00000594 : WinStore.App.exe (28 Threads.)
    -0000237c : RuntimeBroker.exe (1 Threads.)
    -00000314 : avgnt.exe (6 Threads.)
    -000019c8 : MicrosoftEdge.exe (42 Threads.)
    -00000410 : YourPhoneServer.exe (4 Threads.)
    -00000408 : browser_broker.exe (2 Threads.)
    -00001508 : RuntimeBroker.exe (1 Threads.)
    -000024b4 : MicrosoftEdgeSH.exe (9 Threads.)
    -00002334 : MicrosoftEdgeCP.exe (40 Threads.)
    -00001bcc : dllhost.exe (6 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002cb0 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000132c : Avira.Systray.exe (32 Threads.)
    -000005b4 : foobar2000.exe (17 Threads.)
    -00002d58 : VirtualBoxVM.exe (1 Threads.)
    -000002a0 : VirtualBoxVM.exe (1 Threads.)
    -00000d8c : VirtualBoxVM.exe (57 Threads.)
    -0000395c : VBoxSVC.exe (14 Threads.)
    -0000095c : ffxiv_dx11.exe (49 Threads.)
    -00001ae4 : GameBarPresenceWriter.exe (2 Threads.)
                10.0.18362.1 - Gamebar Presence Writer
                c Microsoft Corporation. All rights reserved.
    -000014a8 : ffxiv_dx11.exe (49 Threads.)
    -0000352c : Microsoft.Photos.exe (23 Threads.)
    -00002c4c : RuntimeBroker.exe (6 Threads.)
    -000039a0 : CompPkgSrv.exe (1 Threads.)
    -00001d88 : RuntimeBroker.exe (3 Threads.)
    -00003204 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000031d8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002dc4 : GoogleIMEJaRenderer.exe (3 Threads.)
    -000006c0 : explorer.exe (149 Threads.)
                10.0.18362.628 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00002b50 : ShellExperienceHost.exe (22 Threads.)
    -00000efc : StartMenuExperienceHost.exe (20 Threads.)
    -00000744 : SearchUI.exe (51 Threads.)
    -0000232c : SkypeApp.exe (54 Threads.)
    -00001ff8 : RuntimeBroker.exe (1 Threads.)
    -000037a0 : LockApp.exe (17 Threads.)
    -00001db8 : RuntimeBroker.exe (7 Threads.)
    -00003138 : RuntimeBroker.exe (9 Threads.)
    -00003870 : DataExchangeHost.exe (1 Threads.)
    -00003f24 : WmiPrvSE.exe (5 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -0000064c : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001cb4 : chrome.exe (29 Threads.)
    -00001c0c : chrome.exe (7 Threads.)
    -00000c5c : chrome.exe (2 Threads.)
    -00003be0 : chrome.exe (34 Threads.)
    -00001e50 : chrome.exe (14 Threads.)
    -000003dc : chrome.exe (14 Threads.)
    -000027d4 : chrome.exe (18 Threads.)
    -000031b0 : chrome.exe (15 Threads.)
    -00001120 : chrome.exe (14 Threads.)
    -00003108 : chrome.exe (14 Threads.)
    -00000140 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ef8 : chrome.exe (14 Threads.)
    -00003d78 : chrome.exe (13 Threads.)
    -00003d18 : chrome.exe (13 Threads.)
    -00002448 : chrome.exe (14 Threads.)
    -00002128 : chrome.exe (13 Threads.)
    -00003ee0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
==> -00003c34 : ssp.exe (18 Threads.)
                2.4.58.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Services: 
[With SCM/NT]
    ***AESMService (IntelR SGX AESM) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AntiVirMailService (Avira Mail Protection) - Running
    ***AntivirProtectedService (Avira �ی�T�[�r�X) - Running
    ***AntiVirSchedulerService (Avira �X�P�W���[��) - Running
    ***AntiVirService (Avira Real-Time Protection) - Running
    ***AntiVirWebService (Avira Web Protection) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ***Avira.ServiceHost (Avira Service Host) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ***BITS (Background Intelligent Transfer Service) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***GoogleIMEJaCacheService (Google Japanese Input Cache Service) - Running
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ***GraphicsPerfSvc (GraphicsPerfSvc) - Running
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ***seclogon (Secondary Logon) - Running
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ---Spooler (Print Spooler) - Stopped/Paused
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ***UWPService (UWP RPC Service) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ***VBoxSDS (VirtualBox system service) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ---WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinDefend (Windows Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ***XblAuthManager (Xbox Live Auth Manager) - Running
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ***IpOverUsbSvc (Windows Phone IP over USB Transport (IpOverUsbSvc)) - Running
    ---AarSvc_415671f (Agent Activation Runtime_415671f) - Stopped/Paused
    ---BcastDVRUserService_415671f (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_415671f) - Stopped/Paused
    ***BluetoothUserService_415671f (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_415671f) - Running
    ---CaptureService_415671f (CaptureService_415671f) - Stopped/Paused
    ***cbdhsvc_415671f (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_415671f) - Running
    ***CDPUserSvc_415671f (Connected Devices Platform ���[�U�[ �T�[�r�X_415671f) - Running
    ---ConsentUxUserSvc_415671f (ConsentUX_415671f) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_415671f (CredentialEnrollmentManagerUserSvc_415671f) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_415671f (DeviceAssociationBroker_415671f) - Stopped/Paused
    ---DevicePickerUserSvc_415671f (DevicePicker_415671f) - Stopped/Paused
    ---DevicesFlowUserSvc_415671f (�f�o�C�X �t���[_415671f) - Stopped/Paused
    ---MessagingService_415671f (MessagingService_415671f) - Stopped/Paused
    ***OneSyncSvc_415671f (�z�X�g�̓���_415671f) - Running
    ***PimIndexMaintenanceSvc_415671f (Contact Data_415671f) - Running
    ---PrintWorkflowUserSvc_415671f (PrintWorkflow_415671f) - Stopped/Paused
    ***UnistoreSvc_415671f (User Data Storage_415671f) - Running
    ***UserDataSvc_415671f (User Data Access_415671f) - Running
    ***WpnUserService_415671f (Windows Push Notifications User Service_415671f) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : D:\App\SSP\ssp.exe
                      2.4.58.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -037f0000 <RAW> : D:\App\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.2.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -03fe0000 <CMP> : D:\App\SSP\plugin\stampcollection\yaya.dll
                      5.30.0.2 - yaya
                       
    -04510000 <CMP> : D:\App\SSP\ghost\1st-innerport\ghost\master\satori.dll
    -05600000 <CMP> : D:\App\SSP\ghost\1st-innerport\ghost\master\saori\ssu.dll
    -08260000 <CMP> : D:\App\SSP\ghost\tsubasa\ghost\master\satori.dll
                      1.159.6.1 - satori
                       
    -08320000 <CMP> : D:\App\SSP\ghost\tsubasa\ghost\master\saori\fill_desktop.dll
    -083b0000 <RAW> : D:\App\SSP\ghost\tsubasa\ghost\master\saori\gomi.dll
    -0c5d0000 <CMP> : D:\App\SSP\ghost\tsubasa\ghost\master\saori\httpc.dll
    -0c9a0000 <CMP> : D:\App\SSP\ghost\tsubasa\ghost\master\saori\yaya.dll
                      5.46.1.0 - yaya
                       
    -0f660000 <CMP> : D:\App\SSP\plugin\sirefasomanager\saori\httpc.dll
    -10000000 <CMP> : D:\App\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -13700000 <CMP> : D:\App\SSP\plugin\sirefasomanager\yaya.dll
                      5.45.1.0 - yaya
                       
    -63120000 <RAW> : C:\Windows\system32\explorerframe.dll
                      10.0.18362.418 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -63580000 <RAW> : C:\Windows\SYSTEM32\msdmo.dll
                      10.0.18362.1 - DMO Runtime
                      c Microsoft Corporation. All rights reserved.
    -63830000 <RAW> : C:\Windows\SYSTEM32\AVRT.dll
                      10.0.18362.1 - �}���`���f�B�A ���A���^�C�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -63840000 <RAW> : C:\Windows\SYSTEM32\input.dll
                      10.0.18362.1 - ���͐ݒ� DLL
                      c Microsoft Corporation. All rights reserved.
    -63890000 <RAW> : C:\Program Files (x86)\Google\Google Japanese Input\GoogleIMEJaTIP32.dll
                      2.25.3700.0 - Google ���{���� TIP ���W���[��
                      Copyright (C) 2012 Google Inc. All Rights Reserved.
    -63af0000 <RAW> : C:\Windows\system32\dxgi.dll
                      10.0.18362.387 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -63bc0000 <RAW> : C:\Windows\system32\dcomp.dll
                      10.0.18362.387 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -63d30000 <RAW> : C:\Windows\system32\d3d11.dll
                      10.0.18362.387 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -63f10000 <RAW> : C:\Windows\system32\dataexchange.dll
                      10.0.18362.1 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -63f50000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.18362.1 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -63fe0000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.18362.207 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -64240000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.18362.387 - InputHost
                      c Microsoft Corporation. All rights reserved.
    -64310000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.18362.207 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -643a0000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.18362.387 - Windows Runtime UI Foundation DLL
                      c Microsoft Corporation. All rights reserved.
    -644a0000 <RAW> : C:\Windows\SYSTEM32\AUDIOSES.DLL
                      10.0.18362.628 - �I�[�f�B�I �Z�b�V����
                      c Microsoft Corporation. All rights reserved.
    -645c0000 <RAW> : C:\Windows\SYSTEM32\MMDevAPI.DLL
                      10.0.18362.387 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -64a10000 <RAW> : C:\Windows\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      c Microsoft Corporation. All rights reserved.
    -64c10000 <RAW> : C:\Windows\SYSTEM32\MSACM32.dll
                      10.0.18362.1 - Microsoft ACM �I�[�f�B�I �t�B���^�[
                      c Microsoft Corporation. All rights reserved.
    -67b20000 <RAW> : C:\Windows\SYSTEM32\DWrite.dll
                      10.0.18362.476 - Microsoft DirectX �����̍كT�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -67da0000 <RAW> : C:\Windows\SYSTEM32\d2d1.dll
                      10.0.18362.1 - Microsoft D2D Library
                      c Microsoft Corporation. All rights reserved.
    -68450000 <RAW> : C:\Windows\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -68860000 <RAW> : C:\Windows\System32\npmproxy.dll
                      10.0.18362.1 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -68870000 <RAW> : C:\Windows\System32\netprofm.dll
                      10.0.18362.1 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -68be0000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.18362.1 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -68c80000 <RAW> : C:\Windows\SYSTEM32\policymanager.dll
                      10.0.18362.387 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -68d00000 <RAW> : C:\Windows\SYSTEM32\msvcp110_win.dll
                      10.0.18362.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -68ec0000 <RAW> : C:\Windows\SYSTEM32\ntshrui.dll
                      10.0.18362.329 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -69380000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.267 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -693a0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.592 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -69590000 <RAW> : C:\Windows\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.18362.1 - On Demand Connctiond Route Helper
                      c Microsoft Corporation. All rights reserved.
    -69830000 <RAW> : C:\Windows\SYSTEM32\wintypes.dll
                      10.0.18362.628 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -69c80000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.449 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -6a0a0000 <RAW> : C:\Windows\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6c1c0000 <RAW> : C:\Windows\system32\dwmapi.dll
                      10.0.18362.267 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -6cf90000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.657_none_2e72ec50278a619e\COMCTL32.dll
                      6.10.18362.657 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -6d1f0000 <RAW> : C:\Windows\SYSTEM32\mscms.dll
                      10.0.18362.267 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -6d290000 <RAW> : C:\Windows\SYSTEM32\wdmaud.drv
                      10.0.18362.1 - Winmm �I�[�f�B�I �V�X�e�� �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -6d2d0000 <CMP> : D:\App\SSP\ghost\tsubasa\ghost\master\saori\dsaudio.dll
                      1.5.2.5 - dsaudio
                      Copyright (C) 2009 miyama
    -6d8a0000 <RAW> : C:\Windows\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.267 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -6d8c0000 <RAW> : C:\Windows\SYSTEM32\midimap.dll
                      10.0.18362.1 - Microsoft MIDI Mapper
                      c Microsoft Corporation. All rights reserved.
    -6d8d0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.18362.329 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -6d970000 <RAW> : C:\Windows\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -6d9a0000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.657_none_5f5ddf35821cdb6c\gdiplus.dll
                      10.0.18362.657 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -6de00000 <RAW> : C:\Windows\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -6dea0000 <RAW> : C:\Windows\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -6e030000 <RAW> : C:\Windows\System32\fwpuclnt.dll
                      10.0.18362.113 - FWP/IPsec ���[�U�[ ���[�h API
                      c Microsoft Corporation. All rights reserved.
    -6e090000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.18362.1 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -6e100000 <RAW> : C:\Windows\SYSTEM32\WINNSI.DLL
                      10.0.18362.449 - Network Store Information RPC interface
                      c Microsoft Corporation. All rights reserved.
    -6e110000 <RAW> : C:\Windows\SYSTEM32\DNSAPI.dll
                      10.0.18362.267 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -6e420000 <RAW> : C:\Windows\system32\mswsock.dll
                      10.0.18362.1 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -6e960000 <RAW> : C:\Windows\SYSTEM32\QUARTZ.dll
                      10.0.18362.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -6ed40000 <RAW> : C:\Windows\SYSTEM32\msacm32.drv
                      10.0.18362.1 - Microsoft �T�E���h �}�b�p�[
                      c Microsoft Corporation. All rights reserved.
    -6ed50000 <RAW> : C:\Windows\SYSTEM32\ksuser.dll
                      10.0.18362.1 - User CSA Library
                      c Microsoft Corporation. All rights reserved.
    -6ed60000 <RAW> : C:\Windows\system32\twinapi.dll
                      10.0.18362.628 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -6edf0000 <RAW> : C:\Windows\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -6ee60000 <RAW> : C:\Windows\System32\perfos.dll
                      10.0.18362.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -6fe10000 <RAW> : C:\Windows\system32\rsaenh.dll
                      10.0.18362.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -706e0000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.18362.267 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -707b0000 <RAW> : C:\Windows\System32\iertutil.dll
                      11.0.18362.628 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -709e0000 <RAW> : C:\Windows\SYSTEM32\urlmon.dll
                      11.0.18362.628 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -72420000 <RAW> : C:\Windows\system32\uxtheme.dll
                      10.0.18362.449 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -724a0000 <RAW> : C:\Windows\system32\msimg32.dll
                      10.0.18362.175 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -72e40000 <RAW> : C:\Windows\SYSTEM32\DEVOBJ.dll
                      10.0.18362.387 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -72e70000 <RAW> : C:\Windows\SYSTEM32\WININET.dll
                      11.0.18362.657 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -73c40000 <RAW> : C:\Windows\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73d80000 <RAW> : C:\Windows\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -74170000 <RAW> : C:\Windows\SYSTEM32\USERENV.dll
                      10.0.18362.387 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -741a0000 <RAW> : C:\Windows\SYSTEM32\winhttp.dll
                      10.0.18362.449 - Windows HTTP �T�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -74260000 <RAW> : C:\Windows\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -745f0000 <RAW> : C:\Windows\SYSTEM32\dbghelp.dll
                      10.0.18362.1 - Windows Image Helper
                      c Microsoft Corporation. All rights reserved.
    -74780000 <RAW> : C:\Windows\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74790000 <RAW> : C:\Windows\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -747b0000 <RAW> : C:\Windows\System32\NSI.dll
                      10.0.18362.449 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -747c0000 <RAW> : C:\Windows\System32\IMM32.DLL
                      10.0.18362.387 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -747f0000 <RAW> : C:\Windows\System32\bcrypt.dll
                      10.0.18362.267 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74810000 <RAW> : C:\Windows\System32\imagehlp.dll
                      10.0.18362.1 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -74830000 <RAW> : C:\Windows\System32\MSCTF.dll
                      10.0.18362.535 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -749a0000 <RAW> : C:\Windows\System32\shcore.dll
                      10.0.18362.1 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -74a30000 <RAW> : C:\Windows\System32\powrprof.dll
                      10.0.18362.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -74a80000 <RAW> : C:\Windows\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74a90000 <RAW> : C:\Windows\System32\msvcp_win.dll
                      10.0.18362.387 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -74b10000 <RAW> : C:\Windows\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -74b20000 <RAW> : C:\Windows\System32\KERNEL32.DLL
                      10.0.18362.329 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -74c00000 <RAW> : C:\Windows\System32\ole32.dll
                      10.0.18362.113 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -74d00000 <RAW> : C:\Windows\System32\win32u.dll
                      10.0.18362.657 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -74d20000 <RAW> : C:\Windows\System32\SHELL32.dll
                      10.0.18362.628 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -752a0000 <RAW> : C:\Windows\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -756f0000 <RAW> : C:\Windows\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -75770000 <RAW> : C:\Windows\System32\WS2_32.dll
                      10.0.18362.387 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -757d0000 <RAW> : C:\Windows\System32\gdi32full.dll
                      10.0.18362.535 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75930000 <RAW> : C:\Windows\System32\OLEAUT32.dll
                      10.0.18362.535 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -759d0000 <RAW> : C:\Windows\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -75a90000 <RAW> : C:\Windows\System32\RPCRT4.dll
                      10.0.18362.628 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -75ba0000 <RAW> : C:\Windows\System32\ADVAPI32.dll
                      10.0.18362.329 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -75c20000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.18362.1 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -75cd0000 <RAW> : C:\Windows\System32\comdlg32.dll
                      10.0.18362.418 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -75d80000 <RAW> : C:\Windows\System32\SHLWAPI.dll
                      10.0.18362.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75dd0000 <RAW> : C:\Windows\System32\CRYPT32.dll
                      10.0.18362.592 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -75f30000 <RAW> : C:\Windows\System32\ucrtbase.dll
                      10.0.18362.387 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76050000 <RAW> : C:\Windows\System32\bcryptPrimitives.dll
                      10.0.18362.295 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -760b0000 <RAW> : C:\Windows\System32\UMPDC.dll
    -76230000 <RAW> : C:\Windows\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76260000 <RAW> : C:\Windows\System32\combase.dll
                      10.0.18362.628 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -764e0000 <RAW> : C:\Windows\System32\cfgmgr32.dll
                      10.0.18362.387 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -76520000 <RAW> : C:\Windows\System32\USER32.dll
                      10.0.18362.657 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -766c0000 <RAW> : C:\Windows\System32\sechost.dll
                      10.0.18362.267 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76740000 <RAW> : C:\Windows\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -76770000 <RAW> : C:\Windows\System32\KERNELBASE.dll
                      10.0.18362.628 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -769d0000 <RAW> : C:\Windows\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -769e0000 <RAW> : C:\Windows\System32\windows.storage.dll
                      10.0.18362.628 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
==> -76fc0000 <RAW> : C:\Windows\SYSTEM32\ntdll.dll
                      10.0.18362.657 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 0019eb60 EBX 00000000 ECX 0019eb90 EDX 770db960
ESI 00000002 EDI 0562a300 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019eb38/0019eb70 CS/EIP 0023/7709f95d
EFlags 00200246 (Parity,Zero,Interrupt,ID)

Stack Dump: 
8ad3651b 0562a300 00000002 00000000 00000001 00000011 00000000 05670000
0019eb38 76ff0002 0019ebf4 77039f90 fdc6e3c3 00000000 0019ec04 7709f935
8ad3626f 0562a300 00000002 00000000 770db960 c0000374 c0000374 00000001
00000000 7709f95d 00000001 770db960 00000000 0000000f 00000007 0019ebdc
001a0000 0562a308 00000007 0019eb98 77039f90 0019ec30 77039f90 fdc6ef4b
fffffffe 0019ec00 77020f81 770db990 8ad3626f 0019eb78 00000002 0019ec30
77039f90 fdc6e3e3 fffffffe 0019ec40 770a8384 00000001 770db990 770a6279
8ad3622b 0562a300 0562a300 00000000 0019ec18 00000000 0019ed10 77039f90

CallStack Trace:
00 : 7709f95d/000de95d <RAW> [8ad3626f,0562a300,00000002,00000000] @ ntdll.dll (RtlIsNonEmptyDirectoryReparsePointAllowed->0xcd)
01 : 7709f935/000de935 <RAW> [00000001,770db990,770a6279,8ad3622b] @ ntdll.dll (RtlIsNonEmptyDirectoryReparsePointAllowed->0xa5)
02 : 770a8384/000e7384 <RAW> [00000008,009b0000,0562a300,009b0000] @ ntdll.dll (RtlpNtSetValueKey->0x27c4)
03 : 770b0d72/000efd72 <RAW> [0562a300,00000000,00000000,00000000] @ ntdll.dll (RtlpNtSetValueKey->0xb1b2)
04 : 77046662/00085662 <RAW> [00000000,00000000,00000000,05677eca] @ ntdll.dll (LdrCallEnclave->0x102)
05 : 76ffdc16/0003cc16 <RAW> [009b0000,00000000,0562a308,42167625] @ ntdll.dll (RtlFreeHeap->0x46)
06 : 7687f356/0010e356 <RAW> [0562a308,045834ae,0567b678,05670bac] @ KERNELBASE.dll (GlobalFree->0xc6)
07 : 04522cdd/00011cdd <CMP> [0019edb0,00000051,0567b844,056708e0] @ satori.dll
08 : 045237ce/000127ce <CMP> [00000000,00000000,00000000,00000000] @ satori.dll

Total StackDepth : 9
STACKTRC.TXT (70,924 bytes)   

ponapalt

2020-03-01 22:40

administrator   ~0000104

2.4.59 FIXED
2.4.58でのエンバグです、すいません。

Issue History

Date Modified Username Field Change
2020-02-29 08:21 guest New Issue
2020-02-29 08:31 guest Note Added: 0000097
2020-02-29 08:31 guest File Added: STACKTRC.TXT
2020-03-01 22:40 ponapalt Assigned To => ponapalt
2020-03-01 22:40 ponapalt Status new => closed
2020-03-01 22:40 ponapalt Resolution open => fixed
2020-03-01 22:40 ponapalt Fixed in Version => 2.4 (リリース)
2020-03-01 22:40 ponapalt Note Added: 0000104